<!-- <noscript>
    <img height="1" width="1" style="display:none"
    src="https://www.facebook.com/tr?id=2167375363538485&ev=FAQView&noscript=1"
    />
</noscript> -->

<div class="account-overview termsPage">
	<div class="container margintop">
		<h2>FAQ</h2>
		<h3></h3>
		<div class="content">
            <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">

                <div class="panel panel-default" >
                    <div class="panel-heading" role="tab" id="headingOne">
                        <h4 class="panel-title">
                            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne1" aria-expanded="true" aria-controls="collapseOne">How do I redeem a voucher purchased in store?</a>
                        </h4>
                    </div>
                    <div id="collapseOne1" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
                        <div class="panel-body">
                        	<ul>
                                <li>
                                   In the case where the voucher is a domestic mobile top up follow the loading instructions on the voucher.
                               </li>
                               <li>
                                   In the case where the voucher is an eVoucher/Gift card follow the loading instructions on the voucher.
                               </li><li>
                                   In the case where the voucher is an international mobile top up you can redeem the voucher via the My FLASH iOS app, My FLASH Android app, My FLASH website <a href="http://theflashcow.com/cz/myflash"> www.flash.co.uk</a> or IVR (UK: 0 203 514 7094 and Ireland: 0 1 485 4116)
                               </li>
                               <b>Note: </b>For international voucher redemption you need to provide the country and mobile number of the recipient, so make sure these details are correct!
                           </ul>
                       </div>
                   </div>
               </div>
               <div class="panel panel-default" >
                <div class="panel-heading" role="tab" id="headingOne">
                    <h4 class="panel-title">
                        <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne2" aria-expanded="true" aria-controls="collapseOne"> I am still having problems redeeming the voucher. What can I do?</a>
                    </h4>
                </div>
                <div id="collapseOne2" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
                    <div class="panel-body">
                       <ul>
                        <li>
                           From the My FLASH app go to settings, select Live Talk and engage with an agent that will help resolve the issue. 
                       </li>
                       <li>
                           From the website go to the “Start Talking / Live chat” icon and engage with an agent that will help resolve the issue.
                       </li>
                   </ul>
               </div>
           </div>
       </div>
       <div class="panel panel-default" >
        <div class="panel-heading" role="tab" id="headingOne">
            <h4 class="panel-title">
                <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne3" aria-expanded="true" aria-controls="collapseOne"> How do I download the My FLASH app?</a>
            </h4>
        </div>
        <div id="collapseOne3" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
            <div class="panel-body">
               <ul>
                <li>
                   For Android devices go to the Google Play Store and search for My FLASH. 
               </li>
               <li>
                   For iOS devices go to the App Store and search for My FLASH.
               </li>
           </ul>
       </div>
   </div>
</div>
<div class="panel panel-default" >
    <div class="panel-heading" role="tab" id="headingOne">
        <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne4" aria-expanded="true" aria-controls="collapseOne"> How do I sign up on the My FLASH app?</a>
        </h4>
    </div>
    <div id="collapseOne4" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
        <div class="panel-body">
           <ul>
            <li>
               You do not need to sign up currently. 
           </li>
           <li>
               In later versions you will have to sign up.
           </li>
       </ul>
   </div>
</div>
</div>

<div class="panel panel-default" >
    <div class="panel-heading" role="tab" id="headingOne">
        <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne5" aria-expanded="true" aria-controls="collapseOne"> How do I sign in on My FLASH app?</a>
        </h4>
    </div>
    <div id="collapseOne5" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
        <div class="panel-body">
           <ul>
            <li>
               You do not need to sign in currently.
           </li>
           <li>
               In later versions you will have to sign in.
           </li>
       </ul>
   </div>
</div>
</div> 
<div class="panel panel-default" >
    <div class="panel-heading" role="tab" id="headingOne">
        <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne6" aria-expanded="true" aria-controls="collapseOne"> How do I redeem/load a voucher on the My FLASH app or website?</a>
        </h4>
    </div>
    <div id="collapseOne6" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
        <div class="panel-body">
           <ul>
            <li>
               Go to Redeem Voucher and enter your 16-digit pin.
           </li>
           <li>
               Follow the instructions to top up your destination mobile number.
           </li>
       </ul>
   </div>
</div>
</div>
<div class="panel panel-default" >
    <div class="panel-heading" role="tab" id="headingOne">
        <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne7" aria-expanded="true" aria-controls="collapseOne"> How do I edit or view my account information on the app?</a>
        </h4>
    </div>
    <div id="collapseOne7" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
        <div class="panel-body">
           <ul>
            <li>
               You will have settings for UK or Ireland in the current version.
           </li>											
       </ul>
   </div>
</div>
</div>
<div class="panel panel-default" >
    <div class="panel-heading" role="tab" id="headingOne">
        <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne8" aria-expanded="true" aria-controls="collapseOne"> How many transactions are visible in the history?</a>
        </h4>
    </div>
    <div id="collapseOne8" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
        <div class="panel-body">
           <ul>
            <li>
               All transactions will be available in history.
           </li>											
       </ul>
   </div>
</div>
</div>
<div class="panel panel-default" >
    <div class="panel-heading" role="tab" id="headingOne">
        <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne9" aria-expanded="true" aria-controls="collapseOne">I cannot download the app, what do I need to do?</a>
        </h4>
    </div>
    <div id="collapseOne9" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
        <div class="panel-body">
           <ul>
            <li>
               Go to the Google Play Store or the App Store for iOS. If the My Flash app is already installed, it will say ‘open’ instead of install.
           </li>
           <li>
               Check whether the app is not downloaded already.
           </li>
           <li>
               The only reason you would not be able to download or install the app is if we either, (1.) do not support your device or (2.) do not support your Android/iOS version.
           </li>
           <li>
               If it is supported, try and install the My Flash application again.
           </li>											
       </ul>
   </div>
</div>
</div>
<div class="panel panel-default" >
    <div class="panel-heading" role="tab" id="headingOne">
        <h4 class="panel-title">
            <a class="collapsed" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne10" aria-expanded="true" aria-controls="collapseOne">What is Web Chat?</a>
        </h4>
    </div>
    <div id="collapseOne10" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
        <div class="panel-body">
           <ul>
            <li>
               Web chat is a system that allows users to communicate in real time using an easily accessible web interface.
           </li>
           <li>
               This is how customers will contact the My FLASH call centre. This is available on the website and both the Android and iOS apps.
           </li>																				
       </ul>
   </div>
</div>
</div>
</div>
</div>		
</div>
</div>
